
/*nav {display: block; }
nav ul {list-style: none; }
.container {max-width: 1170px; margin: 0 auto; }
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
*/
.vc-nav-custom-css {display: none !important;}
.vc-mm-menu .vc-mm-child-title {display: none;}
.vc-mm-menu a, .vc-mm-menu li a {color: #606060; line-height: 1.6; font-size: 14px; text-decoration: none;}
.vc-mm-menu-h .vc-mm-mobile-toggle {float: right; display: none;}
.vc-mm-menu-h .vc-mm-mobile-toggle a.vc-mm-mobile-toggle-btn {display: inline-block; padding: 25px 20px;}
.vc-mm-menu-h ul.vc-mm-menu {
  display: inline-block;
  width: 100%;
  padding:0px;
  margin:0px auto;
  position: relative;
  border-width: 0;
  -webkit-transition: 200ms ease;
  -moz-transition: 200ms ease;
  transition: 200ms ease;
}

.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-mobile {display: none;}
@media only screen and (max-width: 767px) {
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-mobile {display: block;}
}
@media only screen and (max-width: 767px) {
  .vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop {
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: 200ms ease;
    -moz-transition: 200ms ease;
    transition: 200ms ease;
    opacity: 0;
    filter: alpha(opacity=0);
    position: fixed !important;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    overflow: hidden;
    display: block;
    z-index: 999999;
  }  
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop .vc-mm-child-title {
    display: block;
    line-height:31px;
    font-size: 18px;
    font-size:18px;
    padding:0px 15px;
    cursor: pointer;
    position: relative;
    z-index: 20;
}
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop .vc-mm-child-title .vc-icon {margin-right: 7px;}
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop .vc-mm-child-title .vc-back:before {font-family: "FontAwesome"; content: "\f104"; padding-right: 15px;}
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop .vc-mm-child-title .vc-close {
    position: relative;
    float: right;
    content: " ";
    display: block;
    margin-right: 13px;
    margin-top: 13px;
}
 /* line 146, _horizontal.scss */
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop .vc-mm-child-title .vc-close::after, .vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop .vc-mm-child-title .vc-close::before {
    bottom: auto;
    content: "";
    height: 20px;
    left: 50%;
    position: absolute;
    right: auto;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 2px;
  }

  .vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop .vc-mm-child-title .vc-close::before {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  }

  .vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop .vc-mm-child-title .vc-close::after {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
  }

.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop li.vc-menu-item {display: block !important; float: none !important; position: static !important;} 
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop li.vc-menu-item .nav-link.vc-mm-mobile-toggle-btn {display: none !important;}
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop li.vc-menu-item > a.nav-link {display: block !important; color: #f5f5f5; position: relative;}
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop li.vc-menu-item > a.nav-link .vc-mobile-tap { position: absolute; height: 100%; display: block; right: 0px; top: 0px; padding:10px 20px;}
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop li.vc-menu-item > a.nav-link .vc-mobile-tap:before {font-family: "FontAwesome"; content: "\f105";}
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop li.vc-menu-item.vc-d-0 > .vc-mm-mega-cont, .vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop li.vc-menu-item.vc-d-0 > div.sub-menu {
    position: fixed !important;
    top: 0px !important;
    left: 0px !important;
    right: 0px !important;
    bottom: 0px !important;
    height: auto !important;
    overflow-x: hidden;
    overflow-y: auto;
    display: block;
    z-index: 9999999;
    opacity: 1;
    filter: alpha(opacity=100);
    width: auto !important;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: 200ms ease;
    -moz-transition: 200ms ease;
    transition: 200ms ease;
    padding: 0px;
    margin: 0px;
  }

.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop li.vc-menu-item.vc-hover.vc-d-0 > .vc-mm-mega-cont, .vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop li.vc-menu-item.vc-hover.vc-d-0 > div.sub-menu {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: 200ms ease;
    -moz-transition: 200ms ease;
    transition: 200ms ease;
  }
}
@media only screen and (max-width: 480px) {
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop {right: 0px; padding:0px;}
}



.vc-mm-menu-h ul.vc-mm-menu::after {clear: both; content: " "; display: block;}
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item {list-style: none; display: inline-block; position: relative;}
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item.vc-mm-mobile-toggle {display: none;}
@media only screen and (max-width: 767px) {
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item.vc-mm-mobile-toggle {display: inline-block;}
}

.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link {padding:10px 6px; position: relative; display:inline-block; color:#FFF; font-size:12px;}
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link > .vc-icon {margin-right: 5px;}
@media only screen and (max-width: 767px) {
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item.vc-d-0 > a.nav-link {display: none;}
}

.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item.vc-d-0.vc-sub-left > div.sub-menu li.menu-item-has-children > .sub-menu .sub-menu-inner {display: block; margin-left: -1px;}
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item.vc-mm-mega.vc-mm-layout-full, .vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item.vc-mm-mega.vc-mm-layout-default {position: static;}



.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item .vc-mm-mega-cont {
  display: block;
  height: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  overflow: hidden;
  position: absolute;
  top: 70px;
  left: 0;
  z-index: 999;
  width: 800px;
  -webkit-transition: 200ms ease;
  -moz-transition: 200ms ease;
  transition: 200ms ease;
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  transform: translateY(30px);
}

.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item .vc-mm-mega-cont:before {content: " ";}
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item .vc-mm-mega-cont .vc-mm-mega-cont-inner {width: 100%; display: block; padding:10px 0px;}
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item.vc-mm-layout-right_edge_item .vc-mm-mega-cont {left: auto; right: 0;}
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item:hover > .vc-mm-mega-cont, .vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item.vc-hover > .vc-mm-mega-cont {
  display: block;
  height: auto;
  opacity: 1;
  filter: alpha(opacity=100);
  overflow: inherit;
  top: 70px;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}

.vc-mm-menu-h .vc-mm-mega-cont-inner p {margin-bottom: 15px;}

@media only screen and (max-width: 767px) {
.vc-mm-menu-h .vc-mm-mega-cont-inner {padding-bottom: 15px !important;}
.vc-mm-menu-h .vc-mm-mega-cont-inner > .wpb_row div.vc_column-inner[class*="vc_custom_"] {padding-left: 15px !important; padding-right: 15px !important;}
}

.vc-mm-h-layout-1 .vc-mm-logo {display: inline-block; line-height: 0px; background: none; padding: 15px 20px 15px 20px;}
.vc-mm-h-layout-1 .vc-mm-logo img {height: 40px; width: auto;}
.vc-mm-h-layout-1 > .vc-nav-on-desktop.vc-mm-menu {text-align: right;}
.vc-mm-h-layout-2 .vc-mm-li-logo {display: inline-block; float: left; line-height: 0px;}

@media only screen and (max-width: 767px) {
.vc-mm-h-layout-2 .vc-nav-on-desktop .vc-mm-li-logo {display: none;}
}
body {overflow-x: hidden;}
html.vc-body-mobile {overflow-x: hidden; overflow-y: hidden;}
html.vc-body-mobile .vc-mm-menu.vc-nav-on-desktop {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  filter: alpha(opacity=100);
  width: auto;
  overflow-y: auto;
  overflow-x: hidden;
}
.vc-nav-on-mobile {color: #ffffff; }
.vc-nav-on-mobile li a {color: #ffffff; }
.vc-nav-on-mobile li a:hover {color: #e93d16; }
/*.vc-mm-menu-h, .vc-mm-menu-v {background: #333333; color: #ffffff; }*/
.vc-mm-menu-h .vc-close:before, .vc-mm-menu-v .vc-close:before {background: #ffffff; }
.vc-mm-menu-h .vc-close:after, .vc-mm-menu-v .vc-close:after {background: #ffffff;}
@media only screen and (max-width: 767px) {
.vc-mm-menu-h .vc-nav-on-desktop, .vc-mm-menu-v .vc-nav-on-desktop {background: #333333; }
.vc-mm-menu-h .vc-nav-on-desktop .vc-mobile-tap, .vc-mm-menu-v .vc-nav-on-desktop .vc-mobile-tap {background: #595959; }
.vc-mm-menu-h .vc-nav-on-desktop .vc-mm-mega-cont, .vc-mm-menu-v .vc-nav-on-desktop .vc-mm-mega-cont {background: #333333; }
.vc-mm-menu-h .vc-nav-on-desktop .sub-menu, .vc-mm-menu-v .vc-nav-on-desktop .sub-menu {background: #333333; }
.vc-mm-menu-h .vc-nav-on-desktop .sub-menu li a, .vc-mm-menu-v .vc-nav-on-desktop .sub-menu li a {border-bottom: 1px solid #474747 !important; }
.vc-mm-menu-h .vc-nav-on-desktop .vc-d-0 > .nav-link, .vc-mm-menu-v .vc-nav-on-desktop .vc-d-0 > .nav-link {border-bottom: 1px solid #474747; } }
.vc-mm-menu-h .vc-nav-on-desktop li.vc-d-0:hover > .nav-link, .vc-mm-menu-v .vc-nav-on-desktop li.vc-d-0:hover, .active > .nav-link {
background: #000000; }
.vc-mm-menu-h .vc-nav-on-desktop li.vc-d-0 > .nav-link, .vc-mm-menu-v .vc-nav-on-desktop li.vc-d-0 > .nav-link {text-transform: uppercase; }
.vc-mm-menu-h .vc-nav-on-desktop li.vc-d-0 > .nav-link:after, .vc-mm-menu-v .vc-nav-on-desktop li.vc-d-0 > .nav-link:after {
color: #595959; }
.vc-mm-menu-h .vc-nav-on-desktop li.vc-d-0:hover > .nav-link:after, .vc-mm-menu-v .vc-nav-on-desktop li.vc-d-0:hover > .nav-link:after {color: #ffffff; }
.vc-mm-menu-h .vc-nav-on-desktop li.vc-d-0:hover > a.nav-link, .vc-mm-menu-v .vc-nav-on-desktop li.vc-d-0:hover > a.nav-link {
color: #ffffff; }
.vc-mm-menu-h .vc-nav-on-desktop li.current-menu-item > a.nav-link, .vc-mm-menu-v .vc-nav-on-desktop li.current-menu-item > a.nav-link {color: #ffffff; }
.vc-mm-menu-h .vc-nav-on-desktop li.current-menu-item > a.nav-link:before, .vc-mm-menu-v .vc-nav-on-desktop li.current-menu-item > a.nav-link:before {color: #ffffff; }
.vc-mm-menu-h .vc-nav-on-desktop li.current-menu-item > a.nav-link:after, .vc-mm-menu-v .vc-nav-on-desktop li.current-menu-item > a.nav-link:after {color: #ffffff; }
.vc-mm-menu-h .vc-nav-on-desktop a, .vc-mm-menu-h .vc-nav-on-desktop li a, .vc-mm-menu-v .vc-nav-on-desktop a, .vc-mm-menu-v .vc-nav-on-desktop li a {color: #FFFFFF; }
.vc-mm-menu-h .vc-nav-on-desktop a:hover, .vc-mm-menu-h .vc-nav-on-desktop li a:hover, .vc-mm-menu-v .vc-nav-on-desktop a:hover, .vc-mm-menu-v .vc-nav-on-desktop li a:hover {color: #000000;}

@media only screen and (min-width: 768px) {
.vc-mm-menu-h .vc-nav-on-desktop, .vc-mm-menu-v .vc-nav-on-desktop {color: #ffffff; }
.vc-mm-menu-h .vc-nav-on-desktop .vc-mm-mega-cont-inner, .vc-mm-menu-v .vc-nav-on-desktop .vc-mm-mega-cont-inner {background-color: rgba(102, 102, 102, 0.5); border-color: #333333; border-top:1px solid #000000; }
.vc-mm-menu-h .vc-nav-on-desktop .vc-mm-mega-cont-inner li a, .vc-mm-menu-v .vc-nav-on-desktop .vc-mm-mega-cont-inner li a {color: #ffffff; }
.vc-mm-menu-h .vc-nav-on-desktop .vc-mm-mega-cont-inner .vc_custom_heading a, .vc-mm-menu-v .vc-nav-on-desktop .vc-mm-mega-cont-inner .vc_custom_heading a {color: #ffffff; }
.vc-mm-menu-h .vc-nav-on-desktop .vc-mm-mega-cont-inner .vc_custom_heading a:hover, .vc-mm-menu-v .vc-nav-on-desktop .vc-mm-mega-cont-inner .vc_custom_heading a:hover {color: #e93d16; }
.vc-mm-menu-h .vc-nav-on-desktop .sub-menu-inner, .vc-mm-menu-v .vc-nav-on-desktop .sub-menu-inner {background: #333333; border-color: #333333; border-top: 3px solid #e93d16; }
.vc-mm-menu-h .vc-nav-on-desktop .sub-menu-inner li a, .vc-mm-menu-v .vc-nav-on-desktop .sub-menu-inner li a {color: #ffffff; }
.vc-mm-menu-h .vc-nav-on-desktop .current-menu-item > .nav-link, .vc-mm-menu-v .vc-nav-on-desktop .current-menu-item > .nav-link {background: #e93d16; color: #ffffff; }
.vc-mm-menu-h .vc-nav-on-desktop .current-menu-item:hover > .nav-link, .vc-mm-menu-v .vc-nav-on-desktop .current-menu-item:hover >.nav-link {background: #e93d16; color: #ffffff; } }
.vc-mm-menu-h .vc-nav-on-desktop li div.sub-menu li:hover > a, .vc-mm-menu-v .vc-nav-on-desktop li div.sub-menu li:hover > a {
    color: #e93d16; }
.vc-mm-menu-h .vc-nav-on-desktop li div.sub-menu li a, .vc-mm-menu-v .vc-nav-on-desktop li div.sub-menu li a {border-color: #474747; }
.vc-mm-menu-h .vc-nav-on-desktop li div.sub-menu div.sub-menu .sub-menu-inner, .vc-mm-menu-v .vc-nav-on-desktop li div.sub-menu div.sub-menu .sub-menu-inner { margin-top: -3px; }

@media only screen and (min-width:768px) and (max-width: 991px) {
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link {font-size:8px; padding:10px 2px;}
}
@media only screen and (min-width:992px) and (max-width: 1199px) {
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link {font-size:10px; padding:10px 2px;}
}

<!---->
#surround {padding:0px; margin:0px auto; width:auto; height:auto; text-align:center;}
img.cloudzoom {padding:0px; margin:0px auto; width:100%; height:440px; display:inline-block; border:solid 0px #999;}
#slider1 {margin-left:20px; margin-right:20px; height:100px; border-top:1px solid #aaa; border-bottom:1px solid #aaa; position:relative;}
.cloudzoom-lens {border:5px solid #888; width:100px; height:100px; box-shadow: -0px -0px 10px rgba(0,0,0,0.40); cursor:crosshair; z-index: 10;}
.cloudzoom-zoom {border:1px solid #888; width:500px; height:200px;  z-index:9999;}
.cloudzoom-zoom-inside {border:none; box-shadow:none; z-index:9999;}
.cloudzoom-caption {display:none; text-align: left; background-color:#000; color:#fff; font-weight:bold; padding:10px; font-family: sans-serif; font-size:11px;}
.cloudzoom-blank {background-image:url(../images/blank.png);}
.cloudzoom-ajax-loader {background-image:url(../images/ajax-loader.gif); width:32px; height:32px;}
.thumbelina {
    list-style:none;
    padding:0px;
    margin:0px;
    position:absolute;
    white-space:nowrap;
    font-size:0;    
    -webkit-touch-callout: none; 
    -webkit-user-select: none;     
}
.thumbelina img {
	margin: 0px auto;
	padding:0px;
	width:auto;
	height:auto;
	border: 0px;
	outline: none;
	text-decoration:none;
	color:inherit;
	display:block;
}
.thumbelina li {padding:5px; line-height: 0px; margin:0px;}
.thumbelina li img {border:0px solid #ccc; width:auto; height:90px;}
.thumbelina li img:hover {border:1px solid #aaa;}
.thumbelina-but {
    position:absolute;
    background-color: #ccc;
    border:1px solid #aaa;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.25);
    z-index: 1;
    cursor:pointer; 
    color:#888;
    text-align:center;
    vertical-align:middle;
    font-size:14px;
    font-weight: bold;
    font-family:monospace;
}
.thumbelina-but:hover {color:#fff; box-shadow: 0px 0px 8px rgba(0,0,0,0.5);}
.thumbelina-but.disabled,
.thumbelina-but.disabled:hover {background-color: #efefef; color: #ccc; cursor:default; box-shadow:none;}
.thumbelina-but.horiz {width: 20px; height: 100px; line-height:100px; top:-1px;}
.thumbelina-but.horiz.left {left:-22px; border-radius: 5px 0px 0px 5px;}
.thumbelina-but.horiz.right {right:-22px; border-radius: 0px 5px 5px 0px;}
.thumbelina-but.vert {left:-1px; height: 20px; line-height: 20px; width:93px}
.thumbelina-but.vert.top {top:-22px; border-radius: 5px 5px 0px 0px;}
.thumbelina-but.vert.bottom {bottom:-22px; border-radius: 0px 0px 5px 5px;}

@media only screen and (min-width: 150px) and (max-width: 480px) {
#surround {width:235px;}
img.cloudzoom {margin:20px auto; height:215px;}
.thumbelina li img {height:85px;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
#surround {width:420px;}
img.cloudzoom {margin:20px auto; height:415px;}
.thumbelina li img {height: 85px;}
}

@media only screen and (min-width:768px) and (max-width: 991px) {
img.cloudzoom {margin: 0px auto; height:270px;}
.thumbelina li img {height:65px;}
.thumbelina-but.horiz {height: 77px; line-height:77px;}
#slider1 {height: 77px;}
}
@media only screen and (min-width:992px) and (max-width: 1199px) {
img.cloudzoom {margin: 0px auto; height:360px;}
.thumbelina li img {height:70px;}
.thumbelina-but.horiz {height:85px; line-height:85px;}
#slider1 {height:85px;}
}
<!---->
.col_1 {position: relative; overflow: hidden; margin: 3% 3% 3% 3%; padding:5%; border: solid 0px #CCCCCC; text-align:center; height:370px;}
.col_1 img {padding:0px; margin:0px auto; width:auto; height:220px;}
.col_1 h4 {
 padding:1% 0px 1% 0px;
 margin: 0px 0px 0px 0px;
 font-size:17px;
 font-family: 'Open Sans', sans-serif; 
 color:#000000;
 font-weight: 400;
 text-decoration: none;
 line-height:30px; 
}
.col_1 p {
	padding:1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-size:14px;
	font-family: 'Open Sans', sans-serif; 
	color:#000000;
	font-weight: 400;
	text-decoration: none;
	line-height:22px;	
}
.nbsss-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbsss-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbsss-flexisel-inner {
	overflow: hidden;
	margin: 0px auto;
	width:100%;
}
.nbsss-flexisel-item {
	float: left;
	padding: 0px;
	position: relative;
	line-height: 0px;
	/*margin-left:5px;*/
	min-height: 220px;
	min-width: 171px;
}
.nbsss-flexisel-item:first-child {
	margin-left: 0;
}
.nbsss-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
.nbsss-flexisel-nav-left, .nbsss-flexisel-nav-right {
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top: 0px;
}
.nbsss-flexisel-nav-left {right: 0px; margin:0px 0px 0px 0px; }
.nbsss-flexisel-nav-left::after {
	text-shadow: none;
	-webkit-font-smoothing: antialiased;
	font-family: 'fontawesome';
	speak: none;
	font-weight: normal;
	font-variant: normal;
	line-height: 1;
	text-transform: none;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	color: #666666;
	content: "\f104";
	display: inline-block;
	font-size: 28px;
	position: relative;
	top: -36px;
	right:45px;
	background-color: #f9f4f4;
	padding: 5px 10px;
}
.nbsss-flexisel-nav-right {right:0px; margin:0px 0px 0px 0px;}
.nbsss-flexisel-nav-right:after {
	text-shadow: none;
	-webkit-font-smoothing: antialiased;
	font-family: 'fontawesome';
	speak: none;
	font-weight: normal;
	font-variant: normal;
	line-height: 1;
	text-transform: none;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	color: #666666;
	content: "\f105";
	display: inline-block;
	font-size:28px;
	position: relative;
	top: -36px;
	right:10px;
	background-color: #f9f4f4;
	padding: 5px 10px;
}
<!---->
.cart-div {padding:3%; margin:2% auto; width:100%; height:auto; border:solid 1px #999999;}
.product-image {float: left; width:15%;}
.product-details {float: left; width:37%;}
.product-price {float: left; width:13%;}
.product-quantity {float: left; width:11%;}
.product-removal {float: left; width:11%;}
.product-line-price {float: left; width:13%; text-align: right;}
.group:before, .shopping-cart:before, .column-labels:before, .product:before, .totals-item:before,
.group:after,
.shopping-cart:after,
.column-labels:after,
.product:after,
.totals-item:after {content: ''; display: table;}
.group:after, .shopping-cart:after, .column-labels:after, .product:after, .totals-item:after {clear: both;}
.group, .shopping-cart, .column-labels, .product, .totals-item {zoom: 1;}
.product .product-price:before, .product .product-line-price:before, .totals-value:before {content: '$';}
.shopping-cart {margin-top: -45px;}
.column-labels label {padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #eee;}
/*.column-labels .product-image, .column-labels .product-details, .column-labels .product-removal {text-indent: -9999px;}*/
.product {margin-bottom: 20px; padding-bottom: 10px; border-bottom: 1px solid #eee;}
.product .product-image {text-align: center;}
.product .product-image img {width:50%; margin:0px;}
.product .product-details .product-title {margin-right: 20px;}
.product .product-details .product-description {margin: 5px 20px 5px 0; line-height: 1.4em;}
.product .product-quantity input {width: 40px;}
.product .remove-product {border: 0; padding: 4px 8px; background-color: #c66; color: #fff; font-size: 12px; border-radius: 3px;}
.product .remove-product:hover {background-color: #a44;}
.totals .totals-item {float: right; clear: both; width: 100%; margin-bottom: 10px;}
.totals .totals-item label {float: left; clear: both; width: 70%; text-align: right;}
.totals .totals-item .totals-value {float: right; width: 25%; text-align: center;}
.totals .totals-item-total {font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium";}
.checkout {float: right; border:0; margin:15px 5px; padding:6px 20px; background-color:#000; color: #fff; font-size:18px; border-radius: 3px; transition: all 0.4s ease 0s; display:inline-block;}
.checkout:hover {background-color:#999; color:#000;}
@media screen and (max-width: 650px) {
.shopping-cart {margin:0; padding-top: 20px; border-top: 1px solid #eee;}
.column-labels {display: none;}
.product-image {float: right; width: auto;}
.product-image img {margin: 0 0 10px 10px;}
.product-details {float: none; margin-bottom: 10px; width: auto;}
.product-price {clear: both; width: 70px;}
.product-quantity {width: 100px;}
.product-quantity input {margin-left: 20px;}
.product-quantity:before {content: 'x';}
.product-removal {width: auto;}
.product-line-price {float: right; width: 70px;}
}
@media screen and (max-width: 350px) {
.product-removal {float: right;}
.product-line-price {float: right; clear: left; width: auto; margin-top: 10px;}
.product .product-line-price:before {content: 'Item Total: $';}
.totals .totals-item label {width: 60%;}
.totals .totals-item .totals-value {width: 40%;}
}
<!---->